Subject: Re: bug#20628: 25.0.50; Incorrect line height for some fonts

From: Eli Zaretskii <[email-masked]>
Date: Sat, 30 May 2015 21:35:13 +0300

> From: Oleh Krehel <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sat, 30 May 2015 18:59:25 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Thanks.  I don't really see what you say, but I saw something similar,
> > and fix that.  Could you see if your problem is fixed with the latest
> > branch tip?
> 
> Thanks, I just tried. It looked fine, but then suddenly I got a segfault:

Can you convert this to file names and line numbers, or reproduce the
crash under GDB and show the backtrace?  Without that, I cannot do
much with this information.

Thanks.